Change log for php-net-url package in Ubuntu

18 of 8 results
Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2016-04-01
Deleted in xenial-proposed (Reason: moved to release)
php-net-url (1.0.15-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <email address hidden>  Fri, 01 Apr 2016 02:34:24 +0000
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
php-net-url (1.0.15-4) unstable; urgency=medium

  * Team upload

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ David Prévot ]
  * Use standard gbp layout
  * Use proper pkg-php-tools substitutions
  * Recommend php-net-url2 as per description
  * Update Standards-Version to 3.9.7
  * Fix copyright syntax
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <email address hidden>  Sun, 13 Mar 2016 16:16:00 -0400
Superseded in xenial-release on 2016-04-01
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
php-net-url (1.0.15-3) unstable; urgency=low


  * Now using PKG-PHP-PEAR team as maintainer (Closes: #656984)
  * Add debian/gbp.conf file
  * Update debian/watch file, thanks to Bart Martens
  * Add myself as uploader
  * Change section to php
  * Bump debhelper compat to 9
  * Switch to pkg-php-tools and dh-sequencer
  * Switch to 3.0 (quilt) source format
  * Add Depends on misc-depends
  * Switch VCS to git
  * Update long description
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <email address hidden>  Tue, 21 May 2013 21:33:17 +0700

Available diffs

Superseded in saucy-release on 2013-06-05
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
php-net-url (1.0.15-2) unstable; urgency=low

  * Import into pkg-php maintenance group.
  * Fix watch file (Closes: #450335).
  * Make build work when this package is already installed.
  * Switch to debhelper level 6.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:22:27 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
php-net-url (1.0.15-1) unstable; urgency=low

  * New upstream release.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Oct 2007 18:19:49 +0100
Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
php-net-url (1.0.14-4) unstable; urgency=low

  * Adopt package (Closes: #383014).
  * Checked for policy version 3.7.2, no changes necessary.
  * Put debhelper version in debian/compat.
  * Do not suggest php{4,5}-cli, as there's no specific usefulness
    on the commandline of this package.
  * Move debhelper to Build-Depends from Build-Depends-Indep.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 03:19:32 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
php-net-url (1.0.14-3) unstable; urgency=low

  * Remove .channels, .depdblock and .depdb directories that is already
    installed by php-pear.
  * Build-Depends on debhelper >=5, removed compat file and put DH_COMPAT in
    rules file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 15:18:01 +0100
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
php-net-url (1.0.14-2) unstable; urgency=low


  * Added debian/watch file.
  * Updated package to Standards-Version: 3.6.2.
  * Updated "Build-Depends-Indep:" and "Depends:" to call php-pear instead
    php4-pear.
  * Updated "Suggests:" to call php4-cli or php5-cli.

 -- Jose Carlos Medeiros <email address hidden>  Thu, 11 Aug 2005 11:08:35 -0300
18 of 8 results